@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&family=Source+Serif+Pro:wght@400;600;700&display=swap');
.suq {
  width: 680px;
  padding: 0px;
  border: 2px solid #003268;
  font-size: 14px;
  color: #000;
  margin: auto;
  line-height: 1.5;
  font-family: 'Source Sans Pro', sans-serif;
  /*text-align: justify;*/
}

.suq .bbutton{
    display: inline-block;
    text-decoration: none;
    background-color: #003268;
    color: white;
    border: 1px solid;
    border-color: #003268;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    transition: color 0.25s, background-color 0.25s;
    padding: 5px;
    margin-top: 5px;
}

.suq .bbutton:hover{
    background-color: white;
    color: #003268;
}

.suq strong {
  font-weight: bold;
}
.suq .nd {
  padding: 8px 28px 7px 25px;
}
.suq img {
  border: none;
}
.suq a {
  color: #0563c1;
}
.suq p {
  margin: 0px 0px 18px;
}
.suq h1 {
  font-size: 30px;
  margin: 5px 0px -5px;
  font-weight: normal;
  line-height: normal;
  font-family: 'Source Serif Pro', serif;
  text-align: left;
  color: #003268;
}
.suq .a {
  position: relative;
}
.suq h1 span {
  font-size: 15px;
  color: #000;
}

.suq .contact-aside{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 40px;
}

/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
}

@media only screen and (max-width: 614px) and (min-width: 300px) {
  .suq {
    width: 100%;
    text-align: left;
  }
  .suq .nd {
    padding: 5%;
  }
  .suq .m_br br {
    display: none;
  }
  .suq ul br {
    display: none;
  }
}
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
.main h3 {
  font-style: italic !important;
  color: #003268 !important;
  font-size: 18px !important;
}
